<?php
// Japanese keyword resource file.
// This file is UTF-8 encoded.
	$this->ouput_encode = 'EUC-JP';
	$this->W['top'] = 'トップ';
	$this->W['keyword'] = 'キーワード';
	$this->W['search'] = '検索';
	$this->W['menu'] = 'メニュー';
	$this->W['list'] = '一覧';
	$this->W['add'] = '追加';
	$this->W['edit'] = '編集';
	$this->W['update'] = '更新';
	$this->W['delete'] = '削除';
	$this->W['display'] = '表示';
	$this->W['guest'] = 'ゲスト';
	$this->W['reset'] = 'リセット';
	$this->W['batch_update'] = '一括更新';
	$this->W['upload'] = 'アップロード';
	$this->W['map_display'] = '地図表示';
	$this->W['of'] = 'の';
	$this->W['data'] = 'データ';
	$this->W['is_nothing'] = 'がありません';
	$this->W['done'] = 'しました';
	$this->W['sort'] = '並べ替え';
	$this->W['name'] = '名前';
	$this->W['asc_mark'] = '▲';
	$this->W['desc_mark'] = '▼';
	$this->W['asc_mark_current'] = '△';
	$this->W['desc_mark_current'] = '▽';
	$this->W['star']['fill'] = '★';
	$this->W['star']['empty'] = '☆';
	$this->W['star'][5] = '★★★★★';
	$this->W['star'][4] = '★★★★☆';
	$this->W['star'][3] = '★★★☆☆';
	$this->W['star'][2] = '★★☆☆☆';
	$this->W['star'][1] = '★☆☆☆☆';
	$this->W['star'][0] = '☆-';
	$this->W['reset'] = 'リセット';
	$this->W['prev'] = '前の';
	$this->W['next'] = '次の';
	$this->W['records'] = '件';
	$this->W['first_page'] = '先頭のページ';
	$this->W['last_page'] = '最後のページ';
	$this->W['image'] = '画像';
	$this->W['link'] = 'リンク';
	$this->W['price'] = '価格';
	$this->W['yen'] = '円';
	$this->W['manufacture'] = '発売元';
	$this->W['author'] = '著作者';
	$this->W['writer'] = '著者';
	$this->W['title'] = 'タイトル';
	$this->W['TOKYO_TOCHO'] = '東京都庁';
	$this->W['TOCHO_ADDRESS'] = '東京都新宿区西新宿二丁目8番1号';
	$this->W['do_edit'] = '変更する';
	$this->W['mentenance'] = 'メンテナンス';
	//$this->W[''] = '';

	$additions = file($home_dir.'/etc/conf/word_values_addition.conf');
	foreach($additions as $line) {
		eval($line);
	}
	mb_convert_variables($this->ouput_encode,'UTF-8',$this->W);
?>